namespace DocuMed.Common.Models.Claims;

public static class RoleNames
{
    public const string Student = nameof(Student);
    public const string Teacher = nameof(Teacher);
    public const string Root = nameof(Root);
    public const string Manager = nameof(Manager);
}